Subject: Re: [PATCH v2 1/2] rt2800usb:fix efuse detection

From: Stanislaw Gruszka <[email-masked]>
Date: Fri, 13 Jun 2014 15:10:02 +0200

On Thu, Jun 12, 2014 at 07:33:36PM +0200, Michael Braun wrote:
> The device 057c:8501 (AVM Fritz! WLAN v2 rev. B) currently does not
> load. One thing observed is that the vendors driver detects EFUSE mode
> for this device, but rt2800usb does not. This is due to rt2800usb
> lacking a check for the firmware mode present in the vendors driver,
> that this patch adopts for rt2800usb.
> 
> With this patch applied, the 'RF chipset' detection does no longer fail.
> 
> Signed-off-by: Michael Braun <michael-dev-1SGGS//[email-masked]>
Acked-by: Stanislaw Gruszka <[email-masked]>